﻿.thirdWidthVArticleSummary
{
    display: block;
    float: left;
    width: 31.3333333333333%;
    margin: 1% 1% 3% 1%;
    text-align: center;
    font-size: 0.9em;
    line-height: 1.4;
}
    .thirdWidthVArticleSummary .goldBorder
    {
        background-color: #f4f5f0;
    }
.thirdWidthVArticleSummary .articleImage
{
    width: 100%;
}
.thirdWidthVArticleSummary .titleContent
{
    padding: 5px 10px;
}
.thirdWidthVArticleSummary .titleContent p
{
    margin: 0;
}
.thirdWidthVArticleSummary h3
{
    padding: 10px 0;
    margin: 0;
    font-size: 1em;
}

.thirdWidthVArticleSummary a
{
    color: #2f2f2f;
}

.thirdWidthVArticleSummary a:hover
{
    text-decoration: none;
}

.thirdWidthVArticleSummary .readMore
{
    display: none;
}
.thirdWidthVArticleSummary a .readMore
{
    display: block;
    color: #be914d;
    padding-bottom: 10px;
}
.thirdWidthVArticleSummary .readMore .fa-long-arrow-alt-right
{
    font-size: 1.1em;
}
@media (max-width: 800px)
{
    .thirdWidthVArticleSummary
    {
        width: 46%;
        margin: 2%;
    }
}
@media (max-width: 400px)
{
    .thirdWidthVArticleSummary
    {
        width: 98%;
        margin: 2%;
    }
}